body {
	margin: 144px 0 0 0;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	background-color: #999999;
	background-image: url(../samples/images/tmm_bgi.gif);
	background-repeat: repeat-x;
}
div td p ul { font-family: "Trebuchet MS", Arial, sans-serif; }
h1 {
	font-size: 36px;
	color: #FFFFFF;
}
h2 {
	font-size: 22px;
	color: #E2D36D;
	margin: 48px 0px 0px;
}

#outerWrapper {
	text-align: center;
	margin: 0 0 0 140px;
	/*/*/margin: 0; /* */
}


#menuWrapper {
	text-align: left;
	width: 400px;
	margin: 0 auto;
}


#p7TMctrl {
	margin: 0 0 12px 0;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	display: none;
	/*/*/display: block; /* */
}
#p7TMctrl a:link {
	color: #333333;
}
#p7TMctrl a:visited {
	color: #333333;
}
#p7TMctrl a:hover {
	color: #ECE29F;
}

#p7TMnav div a {font-size: 20px;}
#p7TMnav div div a {font-size: 18px;}
#p7TMnav div div div a {font-size: 16px;}
#p7TMnav div div div div a {font-size: 14px;}

#p7TMnav a:link {color: #FFFFFF;}
#p7TMnav a:visited {color: #DDDDDD;}
#p7TMnav a:hover {color: #333333;}

#p7TMnav div {margin: 0;}

#p7TMnav div div {margin: 0 0 0 2.5em;}
.p7plusmark {
	background-repeat: no-repeat;
	background-image:   url(p7t_plus.gif);
	background-position: 0% 50%;
	padding: 0 0 0 16px !important;
}
.p7minusmark {
	background-repeat: no-repeat;
	background-image:   url(p7t_minus.gif);
	background-position: 0% 50%;
	padding: 0 0 0 16px !important;
}
.p7defmark {
	background-image:  none;
	padding: 0 0 0 16px !important;
}
.p7currentmark {
	font-weight: bold;
	text-transform: uppercase;
	color: #E4DA9C!important;
}
